Subject: Re: M&A - Post-Acquisition Culture Management
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 04:34:00 -0800 (PST)

I agree we need to build knowledge, communications and proces here. Can you 
take lead and work with Tim O, Sheil K, Mich C, Cynthia B and Mary J?

David

Kathy Neal@ENRON
11/28/2000 08:11 PM
To: David Oxley/HOU/ECT@ECT
cc:  
Subject: Re: M&A - Post-Acquisition Culture Management  

David, I haven't had a chance to read the documents that Marlow provided, but 
I did want to respond to your message below. 

Currently, the deal makers are not aware of who to contact within HR when 
they are working on deals.  An example is today I received a call from 
Findley Biggerstaff explaining that he is working on a pulp mill deal in 
British Columbia.  This is a unionized facility with approximately 400 
employees.  Given that this is a unionized facility, we need to have time to 
review contracts and identify any and all risk of acquiring such a facility.  

The aggressive timeline for this deal is December 15, 2000 and they are 
actually working on the 2nd round bidding process.  So with that, my first 
thought is that we need to get our names out there to be pulled in on the 
front end.

We actually have a couple of different boiler plate templates that I work 
with when participating on any due diligence team.   I work close with 
Michelle Cash (legal matters), Dee Lenfest (domestic benefit matters), Rich 
Johnson (labor relations) and Tim Callahan (international benefits).

The majority of the acquisitions will be merchant assets in which we will not 
integrate into Enron businesses, but we need time to determine how benefits, 
payroll and other issues will be handled.    

To build our capabilities is to be included on the front end so that we can 
prepare our risk analysis and provide professional input on these 
acquisitions.

K Neal

David Oxley@ECT
11/26/2000 02:29 PM
To: Marlow Anderson/Corp/Enron@ENRON
cc: Tim O'Rourke/Corp/Enron@Enron, Kathy Neal/NA/Enron@ENRON, Fran L 
Mayes/HOU/ECT@ECT, Cindy Skinner/HOU/ECT@ECT 

Subject: Re: M&A - Post-Acquisition Culture Management  

Marlow,

This makes interesting reading. Kathy, I would be particularly interested in 
your views of what we need to do to build our capabilities around 
acquisitions in particular given the likely heavy activity in your area over 
the next 12 months. Seems to me we have an excellent window of opportunity to 
build some support before we get inundated.

Tim/Cindy, will you look at this also and give me your thoughts.

David

   
	Enron Capital & Trade Resources Corp.
	
	From:  Marlow Anderson @ ENRON                           11/07/2000 10:02 AM

To: David Oxley/HOU/ECT@ECT
cc:  
Subject: M&A - Post-Acquisition Culture Management

David,

One of the white boards requests information on successful M&A integration.  
I wrote a research paper on the subject in grad school that I thought I'd 
share with you (if you have time to read it).  It highlights the following:
M&A statistics, 
Post-Acquisition Culture Strategies, 
Tools for Successful Post-Acquisition Management (beginning on page 4) 

In addition, I've attached another research paper I wrote specifically on 
Change Management that might be applicable.

Marlow